# __gnu_parallel::LoserTreePointerBase< T, Comparator >::LoserTreePointerBase::Loser Struct Reference

Internal representation of LoserTree elements. More...

List of all members.

## Public Attributes

- const T * keyp
- int source
- bool sup

## Detailed Description

### template<typename T, typename Comparator>
struct __gnu_parallel::LoserTreePointerBase< T, Comparator >::Loser

Internal representation of LoserTree elements.

Definition at line 347 of file losertree.h.

The documentation for this struct was generated from the following file:

- losertree.h